I met a problem I build asset bundle when I upgrade to unity2018.3

When I build the asset bundle using BuildPipelinee:BuildAssetBundles I met this error:
Assertion failed on expression: '!asset->IsFolderAsset()'

I never met this error when I using the unity2017~

[quote=“watsonsong”, post:1, topic: 716378]
When I build the asset bundle using BuildPipelinee:BuildAssetBundles I met this error:
Assertion failed on expression: ‘!asset->IsFolderAsset()’

I never met this error when I using the unity2017~
[/quote]
Could you please submit a bug report with a minimal reproduction project for this issue?